@font-face {
    font-family: 'Marion Regular';
    font-style: normal;
    font-stretch: 100%;
    font-display: swap;
    src: url(marion.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* latin */
@font-face {
    font-family: 'Parisienne';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(E21i_d3kivvAkxhLEVZpQyhwDw.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

:root {
    --primary: #E2EFDC;
    --primary-hover: #ffffff;
    --secondary: #54a138;
    --secondary-hover: #40752a;
    --background: #ffffff;
    --text: #231F20;
    --redish: #3F0000;
    --redish-hover: #5A0000;
}

::selection {
    color: var(--background);
    background-color: var(--secondary);
}

body {
    font-family: 'Marion Regular', serif;
    font-weight: 200;
    font-size: 1.1rem;
    overflow-x: hidden;

}

a {
    color: var(--redish);
}


h1,
h2,
h3,
.drow-nav {
    font-family: 'Parisienne', cursive;
}

.preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background-color: var(--background);
    color: var(--background);
    text-align: center;
    padding-top: 25%;
    display: block;
}

.bg-primary {
    background-color: var(--primary) !important;
}

.text-secondary {
    color: var(--secondary) !important;
}

.hero {
    background-color: var(--primary);
    background-size: cover;
    background-position: center center;
    height: 84vh;
    position: relative;
}

.data {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;

    z-index: +1;
}

.mask {
    background-color: rgba(255, 255, 255, 0.85);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.grecaptcha-badge {
    visibility: hidden !important;
    display: none !important;
}

.recaptcha a {
    color: var(--text);
    font-weight: 600;
    text-decoration: none;
}

.toTop {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: var(--background) !important;
    color: var(--secondary-hover);
    padding: 10px 20px;
    font-size: 1.6rem;
    cursor: pointer;
    transform: scaleY(0);
    transition: transform 0.5s;
    z-index: 9999;
}

.show-ttop {
    transform: scaleY(1);

}

small {
    font-size: .86rem;
}

.menu {
    background-color: var(--background);
    transition: transform 0.5s;
    width: 100%;
    overflow: hidden;
    box-shadow: 0px 4px 20px 0px rgba(180, 199, 190, 0.29);
}

.menu-scrolled {

    background-color: var(--background);
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    transition: all 0.5s ease;
}



.drow-nav {
    text-decoration: none;
    color: var(--redish);
    transition: all 0.5s ease;
    padding: 12px 24px;
    display: inline-block;
    font-size: 1.5rem;

    transition: all 0.5s ease;

}

.drow-nav:hover {

    color: var(--redish-hover);
    transition: all 0.5s ease;
}

.current {
    background-color: var(--primary);
    color: var(--background);
}


.menu-scrolled .drow-nav {

    transition: all 0.5s ease;
}



.link {
    text-decoration: none;
    color: var(--primary);
    transition: all 0.5s ease;
}

.link:hover {
    color: var(--secondary);
    transition: all 0.5s ease;
}

.btn {
    border-radius: 28px !important;
    box-shadow: none;
    outline: none !important;
    padding: 10px 20px;
    font-size: 1rem;
    text-shadow: none !important;
    transition: all 0.5s ease;
    box-shadow: 0 .4rem .8rem rgba(0, 0, 0, 0.1);
    text-decoration: none !important;
    position: relative;
    display: inline-block;
}

.btn:hover {
    box-shadow: 0 .6rem 1.2rem rgba(0, 0, 0, 0.2);
    transform: translateY(-2px);
}

.btn-primary {
    background-color: var(--redish);
    color: var(--background);
    border: none;
}

.btn-primary:hover {
    background-color: var(--redish-hover);
    color: var(--background);

}

.btn-secondary {
    background-color: var(--secondary-hover);
    color: var(--background);
    border: none;


}

.btn-secondary:hover {
    background-color: var(--secondary);
    color: var(--background);


}

.text-primary {
    color: var(--secondary) !important;
}

.form-control {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 0px;
    box-shadow: none;
    outline: none;
    transition: all 0.5s ease;
    box-shadow: none !important;
}

.form-control:focus {
    border-bottom: 1px solid var(--primary);
}

label {
    font-size: 1rem;

    color: var(--secondary-hover);
}

main {
    display: none;
}

main {
    background-color: var(--background);
    min-height: 90vh;
    z-index: 12 !important;
    position: relative;
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, .1);
}

footer {
    background-color: var(--primary);
    z-index: 0;
    position: sticky;
    bottom: -20px;
    width: 100%;
    overflow-x: hidden;
}

footer a {
    color: var(--redish);
    text-decoration: none;
    transition: all 0.5s ease;
}

footer .drow-nav {
    display: inline-block;
    color: var(--redish);
    font-size: 1.1rem;
}


footer .drow-nav:hover {

    color: var(--redish-hover);

}


@media screen and (max-width: 768px) {
    .drow-nav {
        display: block;
        padding: 12px 20px;
    }
}

.menuMobile {
    width: 100%;
    height: 100vh;
    background-color: var(--primary);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    transform: translateY(-100%);
    transition: transform 0.5s;
    overflow-y: auto;

}

.black {
    background-color: #000;

}
 .mobile-menu {
     width: 100%;
     height: 100vh;
     background-color: var(--background);
     position: fixed;
     top: 0;
     left: 0;
     z-index: 9999;
     transform: translateX(-100%);
     transition: transform 0.5s;
     overflow-y: auto;
 }

 .mobile-menu.active {
     transform: translateX(0);
 }


.menuMobile .drow-nav {
    display: block;
    padding: 10px 0;
    color: var(--redish-hover);
}

.menu .menu-toggle {
    padding: 20px 0;
    display: block
}

.menu-active {
    transform: translateY(0);
}

.cookie-conscent {
    position: fixed;
    bottom: 10px;
    left: 30%;
    width: 40%;
    background-color: var(--background);
    z-index: 9999;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.3);
}

/* mobile */
@media only screen and (max-width: 768px) {
    .cookie-conscent {
        left: 10%;
        width: 80%;
    }

}

.drow-card {
    text-align: center;
    transition: all 0.5s ease;
    border: 1px solid var(--background);
}

.drow-card:hover {
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, .3);
    transform: translateY(-5px);
    border: 1px solid var(--secondary);
}

.icon {
    width: 100%;
    max-width: 120px;
    height: auto;
}

.wh-f {
    filter: invert(1);
}

.img-mf {
    max-width: 420px;
    height: auto;
}

@media screen and (max-width: 768px) {
    .img-mf {
        max-width: 100%;
        height: auto;
    }
}